Code and models from the paper "Anomaly Detection of Calcifications in Mammography Based on 11,000 Negative Cases"
(Will be available upon acceptance)

Usage

Development

Contributors

Citation

Future work

License

